<?php
global $moment_panels;
/*creating panel for photo Section setting*/
$moment_panels['moment-home-showcase-panel'] =
    array(
        'title'          => __( 'Showcase Options', 'moment' ),
        'priority'       => 160
    );


/*photo section enable control */
require get_template_directory().'/inc/customizer/home-showcase/enable-section.php';

/*photo selection options */
require get_template_directory().'/inc/customizer/home-showcase/showcase-options.php';

/*photo selection button controlls */
require get_template_directory().'/inc/customizer/home-showcase/showcase-category-select.php';